GraphiQL open_in_new

# `Label`

A label for categorizing Issues or Milestones with a given Repository.

## GraphQL Schema definition `

- type Label implements Node {
- # Identifies the label color.
- color: String!
- id: ID!
- # A list of issues associated with this label.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- issues(first: Int, after: String, last: Int, before: String): IssueConnection
- # Identifies the label name.
- name: String!
- # A list of pull requests associated with this label.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- pullRequests(first: Int, after: String, last: Int, before: String): PullRequestConnection
- # The repository associated with this label.
- repository: Repository!
- }

`